Subject: Re: Vise spring

From: [email-masked] (Katana ---/-----------)
Date: Tue, 10 Sep 1996 18:43:09 GMT

>Hey guys I need to know if there is any need to treat a  
>leaf spring after forgeing  for a vice spring. I have made  
>springs for smaller vices that have worked well just letting 
>them cool on the floor. I need to make one for a 8" post vice 
>and I would like it to be right the first time. 
>Thanks ! 
>Travis 
 
Travis, 
   If it is a leaf spring, it's actually 5160 spring steel. For a vise
(vice is drinking, smoking, etc :: vise is a tool to hold something)
spring, I have found it is not necessary to heat treat and I made one for a
hundred pound leg vise. I made it up 4 years ago, and it's used almost
every day. Just let it air cool. If you WANT to heat treat it, red-orange
hot, harden by qunching in 50-50 transmission fluid/30 weight oil, temper
to about 350 for 2 hours. (Stove works well for this). The only worries are
that an old used leaf spring could have developed micro crystalline
cracking, and while forging, it may just break on you (personal
experience). New 5160 is available at 1-800-555-5160 in Ill. They ship UPS.

-- 
               Bill Wyant 
   Bladesmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked] 
"Ignorance can be fixed, but cranial rectomitis is forever"